*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: "Gothic",sans-serif;
    transition: 0.4s;
}

a{
    text-decoration: none;
    color: #fff;
}

/* Navbar */

.navlist{
    width: 100%;
    padding: 5px 10vw;
    background-color: rgba(18, 18, 39, 0.8);
    color: white;
    font-size: 20px;
    position: fixed;
    z-index: 10;
}

.navlist ul{
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: right;
}


.navlist ul li:first-child{
    margin-right: auto;
    
}
.navlist ul h4{
    font-family: serif;
}

.navlist ul a{
    margin-left: 20px;
    font-size: 20px; 
}

.navlist ul a:hover{
    color: #f80;
}
.navlist ul li img{
    width: auto;
    height: 75px;
    margin-right: 20px;
    margin-left: 0;
    
}

/* Container */

.container{
    width: 100%;
    height: 80vh;
    padding-top: 30vh;
    background-image: linear-gradient(#222222c3,#232323c3),url("../images/campus.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    color: white;
}

.container h1{
    font-family: serif;
    font-size: 100px;
    margin-bottom: 20px;
    word-spacing: 5px;
    color: #f80;
}

.container p{
    margin-bottom: 30px;
    letter-spacing: 2.5px;
    font-size: 20px;
}

.container button{
    padding: 10px;
    background: transparent;
    /* border-radius: 7px; */
    border: 1px solid #f80;

}
.container button:hover{
    background: #f80;
}
.container button a{
    font-size: 20px;
    font-weight: bold;
}
/* Footer */

footer{
    margin-top: 40px;
    background: #ccc;
}

footer>h2{

    text-align: center;
    color: #f80;
    padding: 10px;
    /* margin: 20px; */
}
footer>h5{
    text-align: center;
    padding-bottom: 10px;
    /* color: #f80; */
    /* margin: 20px; */
}

footer ul{
    display: flex;
    justify-content: center;
}


footer ul li{
    margin: 8px;
    list-style: none;
    justify-content: center;
}

/* form */
.form{
    display: flex;
    flex-direction: column;
    /* justify-content:left; */
    align-items: center;
}

.form h1{
    font-size: 40px;
    color: #f80;
    padding: 10px;
}

.form div{
    width: 50vw;
}


/* CSS */
.button-3 {
  appearance: none;
  background-color: #f80;
  border: 1px solid rgba(27, 31, 35, .15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, .1) 0 1px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system,system-ui,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  padding: 6px 16px;
  position: relative;
  text-align: center;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
}

.button-3:focus:not(:focus-visible):not(.focus-visible) {
  box-shadow: none;
  outline: none;
}

.button-3:hover {
  background-color: #2c974b;
}

.button-3:focus {
  box-shadow: rgba(46, 164, 79, .4) 0 0 0 3px;
  outline: none;
}

.button-3:disabled {
  background-color: #94d3a2;
  border-color: rgba(27, 31, 35, .1);
  color: rgba(255, 255, 255, .8);
  cursor: default;
}

.button-3:active {
  background-color: #298e46;
  box-shadow: rgba(20, 70, 32, .2) 0 1px 0 inset;
}